﻿@model TooJaVile.Models.Photo

@{
    ViewBag.Title = "Delete";
}

<h2>Kustuta pilt</h2>

<h3>Kas oled kindel, et soovid kustutada?</h3>
<div>
   <p> <img src="@Url.Action("Content", "DataFiles", new {id = Model.PictureId})" height="200" />   </p> 
    <p> Loodud @Html.DisplayFor(model => model.Created) </p>
        
       

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Kustuta" class="btn btn-default" /> |
            @Html.ActionLink("Tagasi albumisse", "Index")
        </div>
    }
</div>
